
<IKAnchorBones Version="2" HandGripAmount="0.450000">
  <Bone Version="2" Name="anchor_gas" OffsetX="0.015000" OffsetY="0.000000" OffsetZ="0.200000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="0.001000" OffsetY="0.002000" OffsetZ="0.220000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="0.000000" OffsetY="-0.032000" OffsetZ="-0.007000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.000000" OffsetY="-0.015000" OffsetZ="-0.002000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="0.000000" OffsetY="0.115000" OffsetZ="0.010000"/>
</IKAnchorBones>